prefix=/out
includedir=${prefix}/include
libdir=${prefix}/lib

Name: vips
Description: Image processing library
Version: 8.16.1
Requires: glib-2.0 >= 2.52, gio-2.0, gobject-2.0, expat, zlib >= 0.4, fftw3, libjpeg, libpng >= 1.2.9, libwebp >= 0.6, libwebpmux >= 0.6, libwebpdemux >= 0.6
Libs: -L${libdir} -lvips -pthread -lm
Cflags: -I${includedir} -DHAVE_CONFIG_H=1 -pthread
